/*
 * 
 * Natives-MRTG-Stylesheet
 */
div.graph,
div#legend,
div#footer
{
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
#spalte:not(.ultrabreit) div.graph {
	width: 600px;
}

div.graph img {
	margin: 5px 0;
}
div.graph table, div#legend table {
	margin-top: 3px;
        line-height: 1.0em;
	font-size: .8em;
}
div.graph table th {
        font-weight: bold;
}
div.graph table td {
        padding: 1px 10px 1px 5px;
	text-align: right;
}
div table .in th, div table td span.in {
	color: #00cc00;
}
div table .out th, div table td span.out {
	color: #0000ff;
}
div table .inpeak th {
	color: #006600;
}
div table .outpeak th {
	color: #ff00ff;
}
div#legend {
	width: 600px;
} 
div#legend th {
	text-align: right;
}
div#footer {
	visibility: hidden;
	border: none;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	width: 476px;
}
div#footer img {
	border: none;
	height: 0px;
	/*height: 25px;*/
}
div#footer address {
	text-align: right;
}
div#footer #version {
	margin: 0;
	padding: 0;
	float: left;
	width: 88px;
	text-align: right;
}
body>hr {
	display: none;
}
body>div.H0 {
	width: 600px;
}
.graph_line {
	display: table-row;
}
.graph_line>.graph {
	display: table-cell;
}
@media print {
.header {
	width: 182px;
	float: right;
}
.eine_spalte {
	width: 500px;
}
body>div.H0 {
        width: 500px;
}
#spalte:not(.ultrabreit) div.graph {
        width: 500px;
}
div.graph img {
        margin: 0;
}
div.graph {
	margin-bottom: 2px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
div#legend {
	margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
}
div.rechts, div.clear, footer {
	display: none;
	height: 0;
}
.zentrale_spalte section {
	margin-bottom: 0;
}
td {
        padding: 0px 10px 0px 5px;
}
}
